<?xml version="1.0" encoding="utf-8"?>
<ImageTable Path="Skin">
  <Image ID="1" File="ScrollBar.png"/>
  <Image ID="98" File="imgMainTool.png"/>
  <Image ID="99"  File="imgMsgBox.png"/>
  <Image ID="100" File="imgVolSys.png"/>
  <Image ID="101" File="imgMicVol.png"/>
  <Image ID="102" File="btnSpeak.png"/>
  <Image ID="105" File="imgFind.png"/>
  <Image ID="106" File="imgChnl.png"/>
  <Image ID="107" File="imgClear.png"/>
  <Image ID="108" File="imgLock.png"/>
  <Image ID="109" File="imgBlock.png"/>
  <Image ID="110" File="imgFavor.png"/>
  <Image ID="111" File="imgChat.png"/>
  <Image ID="114" File="imgUsers.png"/>
  <Image ID="115" File="imgTool.png"/>
  <Image ID="116" File="imgBrdType.png"/>
  <Image ID="117" File="imgAuTest.png"/>
  <Image ID="118" File="TestMic.png"/>
  <Image ID="119" File="imgFace.png"/>
  <Image ID="120" File="imgEnter.png"/>
  <Image ID="121" File="imgHint.png"/>
  <Image ID="122" File="imgFnt.png"/>
  <Image ID="123" File="imgMainMenu.png"/>
  <Image ID="124" File="imgNewChnl.png"/>
  <Image ID="125" File="imgBtnSet.png"/>
  <Image ID="126" File="imgCurChnl.png"/>
  <Image ID="127" File="imgCapBtn.png"/>
  <Image ID="130" File="imgChnlEdit.png"/>
  <Image ID="131" File="imgClsBtn.png"/>
  <Image ID="132" File="imgLine.png"/>
  <Image ID="133" File="imgIS70.jpg"/>
  <Image ID="134" File="imgLoading.gif"/>
  <Image ID="135" File="imgFrmTop.png"/>
  <Image ID="136" File="border.png"/>
  <Image ID="137" File="isStates.png"/>
  <Image ID="138" File="imgScore.png"/>
  <Image ID="139" File="imgSign.png"/>
  <Image ID="140" File="imgLine2.png"/>
  <Image ID="141" File="imgSetting.png"/>
  <Image ID="143" File="Bulletin.png"/>
  <Image ID="144" File="score.png"/>
  <Image ID="145" File="Broadcast.png"/>
  <Image ID="146" File="EditBulletin.png"/>
  <Image ID="147" File="imgLine3.png"/>
  <Image ID="148" File="btnNav.png"/>
  <Image ID="149" File="imgView.png"/>
  <Image ID="150" File="imgSpeaker.png"/>
  <Image ID="151" File="btnTheme.png"/>
  <Image ID="152" File="testSpeaker.png"/>			
  <Image ID="153" File="imgMainBK.png"/>  
  <Image ID="154" File="IGameLogo.png"/>
  <Image ID="155" File="btnClose.png"/>
  <Image ID="156" File="btnExit.png"/>
  <Image ID="157" File="btnRecord.png"/>
  <Image ID="158" File="Title32.png"/>
  <Image ID="159" File="imgCapture.png"/>
  <Image ID="160" File="ISLogin.gif"/>
  <Image ID="161" File="MiniSpeak.png"/>
  <Image ID="162" File="UnionTool.png"/>
  <Image ID="180" File="imgHomePage.png"/>	
  <Image ID="181" File="imgGuidPage.png"/>	
  <Image ID="182" File="btnToning.png"/>	
  <Image ID="183" File="imgLeg.png"/>	
  <Image ID="184" File="iSUserGames.png"/>
  <Image ID="185" File="imgXht.png"/>
  <Image ID="186" File="TailLightBK.png"/>
  <Image ID="187" File="UserSignIcon.png"/>
  <Image ID="190" File="imgLine4.png"/>
  <Image ID="191" File="imgState.png"/>
  <Image ID="200" File="imgLight.png"/>
  <Image ID="201" File="imgPlugin.png"/>
  <Image ID="202" File="imgPlugin.bmp"/>
</ImageTable>